#ifndef _IPT_INPUTDEV_H
#define _IPT_INPUTDEV_H
#include <linux/netfilter_ipv4/ip_tables.h>

#define IPT_MULTI_INPUTDEVS	32

/* Must fit inside union ipt_matchinfo: 16 bytes */
struct ipt_inputdev
{
	char devs[IPT_MULTI_INPUTDEVS][IFNAMSIZ];	/* devs */
	u_int8_t count;				/* Number of devs */
	u_int16_t invert;
};

#endif /*IPT_MULTI_INPUTDEVS*/
