/***************************************************************
*             Copyright (C) 2003 by SerComm Corp.
*                    All Rights Reserved.
*
*      Use of this software is restricted to the terms and
*      conditions of SerComm's software license agreement.
*
*                        www.sercomm.com
****************************************************************/
#define FILESYSTEM	"/dev/mtd3"
#define KERNEL		"/dev/mtd2"
#define LOADER	 	"/dev/mtd0"

/*
 *	boot loader	0x00000000,0x00020000
 *	kernel		0x00020000,0x000d0000
 *	filesystem	0x000d0000,0x003e0000
 *	config		0x003e0000,0x003f0000
 */
#if 1
#define PID_SIZE	70
#define LOADER_SIZE	(192<<10)
#define KERNEL_SIZE	(1152<<10)	
#define FS_SIZE		(3200<<10) - PID_SIZE - 8
#define CHECKSUM_RANGE	0x3dfffc
#define PID_OFFSET	-78
#endif
